.exchange-grp-popup {
  grid-column: 4/14;
  max-height: calc(100svh - 10rem);
  background-color: var(--bg-light-grey);
  border-radius: 1rem;
  height: 100%;
  width: 100%;
  margin-inline: auto;
  max-width: 81.2rem;
  position: relative;
  overflow: hidden;
}
@media (max-width: 1025px) {
  .exchange-grp-popup {
    grid-column: 1/-1;
  }
}
.exchange-grp-popup-wrap {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  display: flex;
  background-color: rgba(0, 0, 0, 0.9);
  opacity: 0;
  pointer-events: none;
  transition: all var(--t) ease;
}
.exchange-grp-popup-wrap.active {
  opacity: 1;
  pointer-events: auto;
}
.exchange-grp-popup-wrap.active .active {
  pointer-events: auto;
}
.exchange-grp-popup-wrap .container {
  flex-grow: 1;
  align-content: center;
}
.exchange-grp-popup-scroll {
  height: 100%;
  overflow-y: auto;
}
.exchange-grp-popup-scroll::-webkit-scrollbar {
  width: 0.8rem;
}
.exchange-grp-popup-scroll::-webkit-scrollbar-thumb {
  background-color: var(--cl-black-30);
  border-radius: 1rem;
  border: 0.2rem solid var(--bg-light-grey);
  border-top-width: 1rem;
  border-bottom-width: 1rem;
}
.exchange-grp-popup-scroll::-webkit-scrollbar-thumb:hover {
  background-color: var(--cl-primary-dark);
}
.exchange-grp-popup-inner {
  display: flex;
  flex-direction: column;
  position: relative;
  z-index: 1;
  display: grid;
}
.exchange-grp-popup-main, .exchange-grp-popup-success {
  grid-column: 1/2;
  grid-row: 1/2;
  pointer-events: none;
  opacity: 0;
  max-height: 20vh;
  overflow: hidden;
  transition: all var(--t) ease;
}
.exchange-grp-popup-main.active, .exchange-grp-popup-success.active {
  max-height: 160vh;
  opacity: 1;
}
.exchange-grp-popup-main {
  margin-inline: auto;
  width: 100%;
  padding-block: 6.4rem 5.6rem;
  padding-inline: 5.6rem;
  display: flex;
  flex-direction: column;
  row-gap: 3.2rem;
}
.exchange-grp-popup-main-grp {
  display: flex;
  flex-direction: column;
  row-gap: 1.6rem;
}
.exchange-grp-popup-main-label {
  color: var(--cl-black);
}
.exchange-grp-popup-main-machine-list {
  padding: 2rem;
  background-color: var(--cl-white);
  border-radius: 1rem;
}
.exchange-grp-popup-main-machine-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.exchange-grp-popup-main-machine-item-info {
  display: flex;
  flex-direction: column;
  row-gap: 0.8rem;
}
.exchange-grp-popup-main-machine-item-info-title {
  color: var(--cl-black);
}
.exchange-grp-popup-main-machine-item-info-sub {
  color: var(--cl-black-90);
}
.exchange-grp-popup-main-machine-item-info-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 3.8rem;
}
.exchange-grp-popup-main-machine-item-info-item-label {
  color: var(--cl-black-60);
}
.exchange-grp-popup-main-machine-item-info-item-value {
  text-align: right;
  color: var(--cl-black-80);
}
.exchange-grp-popup-main-machine-item-img {
  width: 10rem;
  height: 8.8rem;
  border-radius: 1rem;
  background-color: var(--cl-white);
}
.exchange-grp-popup-main-stat-list {
  display: flex;
  flex-direction: column;
  padding: 2rem;
  background-color: var(--cl-white);
  border-radius: 1rem;
}
.exchange-grp-popup-main-stat-list .exchange-form-right-main-stat-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-block: 1.2rem;
  border-bottom: dashed max(1px, 0.1rem) var(--cl-black-20);
}
.exchange-grp-popup-main-stat-list .exchange-form-right-main-stat-item:last-child {
  border-bottom: none;
}
.exchange-grp-popup-main-stat-list .exchange-form-right-main-stat-item-input {
  display: none;
}
.exchange-grp-popup-main-stat-list .exchange-form-right-main-stat-item-label {
  color: var(--cl-black-80);
}
.exchange-grp-popup-main-stat-list .exchange-form-right-main-stat-item-select {
  display: flex;
  align-items: center;
  column-gap: 2rem;
}
.exchange-grp-popup-main-stat-list .exchange-form-right-main-stat-item-select-opt {
  display: flex;
  align-items: center;
  column-gap: 0.6rem;
  color: var(--cl-black-80);
  transition: all var(--t-md) ease;
}
.exchange-grp-popup-main-stat-list .exchange-form-right-main-stat-item-select-opt:hover {
  color: var(--cl-primary);
}
.exchange-grp-popup-main-stat-list .exchange-form-right-main-stat-item-select-opt-ic {
  width: 1.6rem;
  height: 1.6rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  border: solid max(1px, 0.1rem) var(--cl-black-20);
  transition: all var(--t-md) ease;
}
.exchange-grp-popup-main-stat-list .exchange-form-right-main-stat-item-select-opt-ic::after {
  content: "";
  width: 1rem;
  height: 1rem;
  background-color: var(--cl-primary);
  border-radius: 50%;
  transform: scale(0.5);
  opacity: 0;
  transition: all var(--t-md) ease;
}
.exchange-grp-popup-main-stat-list .exchange-form-right-main-stat-item-select-opt.selected .exchange-form-right-main-stat-item-select-opt-ic {
  border-color: var(--cl-primary);
}
.exchange-grp-popup-main-stat-list .exchange-form-right-main-stat-item-select-opt.selected .exchange-form-right-main-stat-item-select-opt-ic::after {
  opacity: 1;
  transform: scale(1);
}
@media (max-width: 1025px) {
  .exchange-grp-popup-main {
    padding-block: 6.4rem 4.8rem;
    padding-inline: 4.8rem;
    row-gap: 2rem;
  }
  .exchange-grp-popup-main-stat-btn {
    padding-block: 1.6rem;
  }
  .exchange-grp-popup-main-stat-btn > .txt {
    font-size: 1.6rem;
  }
}
@media (max-width: 767px) {
  .exchange-grp-popup-main {
    padding-block: 4.8rem 5rem;
    padding-inline: 2rem;
  }
  .exchange-grp-popup-main-grp {
    row-gap: 1.2rem;
  }
  .exchange-grp-popup-main-label > .txt-20 {
    font-size: 1.8rem;
  }
  .exchange-grp-popup-main-machine-list {
    padding-block: 0.8rem;
    padding-inline: 0.8rem 0;
  }
  .exchange-grp-popup-main-machine-item-info {
    display: flex;
    flex-direction: column;
    row-gap: 0.8rem;
  }
  .exchange-grp-popup-main-machine-item-info-item {
    column-gap: 1rem;
  }
  .exchange-grp-popup-main-machine-item-info-item-label > .txt-16 {
    font-size: 1.4rem;
  }
  .exchange-grp-popup-main-machine-item-info-item-value > .txt-16 {
    font-size: 1.4rem;
  }
  .exchange-grp-popup-main-machine-item-img {
    width: 9rem;
    height: 8rem;
  }
  .exchange-grp-popup-main-stat-list {
    padding: 1.2rem;
  }
  .exchange-grp-popup-main-stat-list .exchange-form-right-main-stat-item {
    padding-block: 1.2rem;
    column-gap: 2.4rem;
  }
  .exchange-grp-popup-main-stat-list .exchange-form-right-main-stat-item-label > .txt-16 {
    font-size: 1.4rem;
  }
  .exchange-grp-popup-main-stat-list .exchange-form-right-main-stat-item-select {
    column-gap: 1.6rem;
  }
  .exchange-grp-popup-main-stat-list .exchange-form-right-main-stat-item-select-opt-title > .txt-16 {
    font-size: 1.4rem;
  }
}
.exchange-grp-popup-success {
  position: relative;
}
.exchange-grp-popup-success-bg {
  position: absolute;
  top: -2.7rem;
  left: 0;
  width: 100%;
  pointer-events: none;
  z-index: 1;
}
.exchange-grp-popup-success-inner {
  position: relative;
  z-index: 2;
  padding-top: 9.6rem;
  padding-bottom: 9.6rem;
  padding-inline: 6rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  width: 100%;
  max-width: 59.8rem;
  margin-inline: auto;
}
.exchange-grp-popup-success-ic {
  width: 9.6rem;
  height: 9.6rem;
  border-radius: 50%;
  background-color: var(--cl-white);
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 3.2rem;
}
.exchange-grp-popup-success-ic > .ic {
  --ic-size: 5.6rem;
}
.exchange-grp-popup-success-title {
  margin-bottom: 1.6rem;
  color: var(--cl-black);
}
.exchange-grp-popup-success-value {
  color: var(--cl-primary);
  margin-bottom: 5.6rem;
}
.exchange-grp-popup-success-btn-grp {
  display: flex;
  column-gap: 1.2rem;
  margin-bottom: 3.2rem;
}
.exchange-grp-popup-success-btn-grp > .btn {
  min-width: 16rem;
}
.exchange-grp-popup-success-note {
  color: var(--cl-black-80);
}
@media (max-width: 1025px) {
  .exchange-grp-popup-success-inner {
    padding-top: 8rem;
    padding-bottom: 8rem;
    padding-inline: 4.8rem;
  }
  .exchange-grp-popup-success-title {
    max-width: 49.7rem;
  }
  .exchange-grp-popup-success-title > .txt {
    font-size: 2.4rem;
  }
  .exchange-grp-popup-success-value {
    margin-bottom: 4.8rem;
  }
  .exchange-grp-popup-success-btn-grp {
    margin-bottom: 2.4rem;
  }
  .exchange-grp-popup-success-btn-grp > .btn {
    min-width: 13.7rem;
    padding-block: 1.6rem;
  }
  .exchange-grp-popup-success-btn-grp > .btn > .txt {
    font-size: 1.6rem;
  }
}
@media (max-width: 767px) {
  .exchange-grp-popup-success-inner {
    padding-top: 6.4rem;
    padding-bottom: 6.4rem;
    padding-inline: 2rem;
  }
  .exchange-grp-popup-success-ic {
    width: 8.8rem;
    height: 8.8rem;
    margin-bottom: 2.4rem;
  }
  .exchange-grp-popup-success-ic > .ic {
    --ic-size: 4.8rem;
  }
  .exchange-grp-popup-success-title {
    margin-bottom: 1.2rem;
  }
  .exchange-grp-popup-success-title > .txt {
    font-size: 2rem;
  }
  .exchange-grp-popup-success-value {
    margin-bottom: 4.8rem;
  }
  .exchange-grp-popup-success-value > .txt {
    font-size: 4.4rem;
  }
  .exchange-grp-popup-success-btn-grp {
    margin-bottom: 1.6rem;
  }
  .exchange-grp-popup-success-btn-grp > .btn {
    min-width: 12rem;
  }
  .exchange-grp-popup-success-btn-grp > .btn > .txt {
    font-size: 1.4rem;
  }
  .exchange-grp-popup-success-note {
    max-width: 29.3rem;
  }
  .exchange-grp-popup-success-note > .txt {
    font-size: 1.2rem;
  }
}
.exchange-grp-popup-close {
  position: absolute;
  top: 2.4rem;
  right: 2.4rem;
  z-index: 4;
  --btn-size: 4.4rem;
  background-color: var(--cl-black-05);
  color: var(--cl-black-30);
  opacity: 1;
  pointer-events: auto;
}
.exchange-grp-popup-close:hover {
  background-color: var(--cl-black);
  color: var(--cl-white);
}
.exchange-grp-popup-close.inactive {
  opacity: 0;
  pointer-events: none;
}
@media (max-width: 767px) {
  .exchange-grp-popup-close {
    top: 1.6rem;
    right: 1.6rem;
    --btn-size: 4rem ;
  }
}

.exchange-grp-guide {
  grid-column: 4/14;
  max-height: calc(100vh - 10rem);
  background-color: var(--bg-light-grey);
  border-radius: 1rem;
  height: 100%;
  position: relative;
}
@media (max-width: 1025px) {
  .exchange-grp-guide {
    grid-column: 1/-1;
  }
}
.exchange-grp-guide-wrap {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  display: flex;
  background-color: rgba(0, 0, 0, 0.9);
  opacity: 0;
  pointer-events: none;
  transition: all var(--t) ease;
}
.exchange-grp-guide-wrap.active {
  opacity: 1;
  pointer-events: auto;
}
.exchange-grp-guide-wrap .container {
  flex-grow: 1;
  align-content: center;
}
.exchange-grp-guide-inner {
  padding-block: 8rem 4rem;
  padding-inline: 4rem;
  display: flex;
  flex-direction: column;
  height: 100%;
  position: relative;
  z-index: 1;
}
.exchange-grp-guide-title-wrap {
  flex: none;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: var(--grid-gap);
  margin-bottom: 3.2rem;
}
.exchange-grp-guide-title {
  color: var(--cl-black);
}
.exchange-grp-guide-sub {
  color: var(--cl-black-80);
  align-self: end;
}
.exchange-grp-guide-body {
  border-radius: 1rem;
  overflow: hidden;
}
.exchange-grp-guide-body-img {
  height: 100%;
}
.exchange-grp-guide-close {
  position: absolute;
  top: 2.4rem;
  right: 2.4rem;
  z-index: 4;
  --btn-size: 4.4rem;
  background-color: var(--cl-black-05);
  color: var(--cl-black-30);
}
.exchange-grp-guide-close:hover {
  background-color: var(--cl-black);
  color: var(--cl-white);
}
@media (max-width: 767px) {
  .exchange-grp-guide-close {
    top: 1.6rem;
    right: 1.6rem;
    --btn-size: 4rem ;
  }
}
@media (max-width: 1025px) {
  .exchange-grp-guide-inner {
    padding-block: 6.4rem 4.8rem;
    padding-inline: 4.8rem;
  }
  .exchange-grp-guide-title-wrap {
    display: flex;
    align-items: end;
    column-gap: 2.4rem;
  }
  .exchange-grp-guide-title {
    width: 28.5rem;
    flex: none;
  }
  .exchange-grp-guide-title > .txt {
    font-size: 2.4rem;
  }
}
@media (max-width: 767px) {
  .exchange-grp-guide-inner {
    padding-block: 7.2rem 2rem;
    padding-inline: 2rem;
  }
  .exchange-grp-guide-title-wrap {
    flex-direction: column;
    align-items: start;
    margin-bottom: 2.4rem;
  }
  .exchange-grp-guide-title {
    width: 100%;
    margin-bottom: 1.2rem;
  }
  .exchange-grp-guide-title > .txt {
    font-size: 2rem;
  }
  .exchange-grp-guide-sub {
    align-self: start;
  }
  .exchange-grp-guide-body-img {
    aspect-ratio: 323/347;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22../src/scss/components/exchange-group-popup.scss%22,%22../src/scss/global/tool.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AACA;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;ACEF;EDZF;IAYQ;;;AAEJ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AACA;EACI;EACA;;AACA;EACI;;AAGR;EACI;EACA;;AAGR;EACI;EACA;;AACA;EACI;;AAMJ;EACI;EACA;EACA;EACA;EACA;;AAEJ;EACI;;AAGR;EACI;EACA;EACA;EACA;EACA;;AAEJ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;;AACA;EACI;EACA;;AAGR;EACI;EACA;EACA;EACA;EACA;EACA;EACA;;AACA;EACI;EACA;EACA;;AAEJ;EACI;;AAGA;EACI;EACA;EACA;;AAEJ;EACI;EACA;EACA;;AACA;EACI;EACA;EACA;;AACA;EACI;;AAEJ;EACI;;AAEJ;EACI;EACA;EACA;EACA;;AACA;EACI;;AAEJ;EACI;EACA;;AAIZ;EACI;EACA;EACA;EACA;;AAKR;EACI;EACA;EACA;EACA;EACA;;AACA;EACI;EACA;EACA;EACA;EACA;;AACA;EACI;;AAEJ;EACI;;AAEJ;EACI;;AAEJ;EACI;EACA;EACA;;AACA;EACI;EACA;EACA;EACA;EACA;;AACA;EACI;;AAEJ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AACA;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAMR;EACI;;AAEJ;EACI;EACA;;AC5L9B;EDmEE;IAiIQ;IACA;IACA;;EAEI;IACI;;EACA;IACI;;;ACvNtB;ED+EE;IA8IQ;IACA;;EACA;IACI;;EAGA;IACI;;EAIJ;IACI;IACA;;EAGA;IACI;IACA;IACA;;EACA;IACI;;EAEI;IACI;;EAIJ;IACI;;EAKhB;IACI;IACA;;EAKR;IACI;;EACA;IACI;IACA;;EAEI;IACI;;EAGR;IACI;;EAGQ;IACI;;;AAUpC;EACI;;AACA;EACI;EACA;EACA;EACA;EACA;EACA;;AAEJ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAEJ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AACA;EACI;;AAGR;EACI;EACA;;AAEJ;EACI;EACA;;AAEJ;EACI;EACA;EACA;;AACA;EACI;;AAGR;EACI;;ACzUV;ED4UU;IACI;IACA;IACA;;EAEJ;IACI;;EACA;IACI;;EAGR;IACI;;EAEJ;IACI;;EACA;IACI;IACA;;EACA;IACI;;;AC5WtB;EDkXU;IACI;IACA;IACA;;EAEJ;IACI;IACA;IACA;;EACA;IACI;;EAGR;IACI;;EACA;IACI;;EAGR;IACI;;EACA;IACI;;EAGR;IACI;;EACA;IACI;;EACA;IACI;;EAIZ;IACI;;EACA;IACI;;;AAKhB;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AACA;EACI;EACA;;AAEJ;EACI;EACA;;AC5aV;ED4ZE;IAmBQ;IACA;IACA;;;;AAKZ;EACI;EACA;EACA;EACA;EACA;EACA;;AChbF;ED0aF;IAQQ;;;AAEJ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AACA;EACI;EACA;;AAEJ;EACI;EACA;;AAGR;EACI;EACA;EACA;EACA;EACA;EACA;EACA;;AAEJ;EACI;EACA;EACA;EACA;EACA;;AAEJ;EACI;;AAEJ;EACI;EACA;;AAEJ;EACI;EACA;;AACA;EACI;;AAGR;EACI;EACA;EACA;EACA;EACA;EACA;EACA;;AACA;EACI;EACA;;AC7fV;EDmfE;IAcQ;IACA;IACA;;;ACvfV;ED2fM;IACI;IACA;;EAEJ;IACI;IACA;IACA;;EAEJ;IACI;IACA;;EACA;IACI;;;ACphBd;EDyhBM;IACI;IACA;;EAEJ;IACI;IACA;IACA;;EAEJ;IACI;IACA;;EACA;IACI;;EAGR;IACI;;EAGA;IACI%22,%22file%22:%22exchange-group-popup.css%22%7D */
